SDL_sunaudio.h File Reference
`#include "../../SDL_internal.h"`
`#include "../SDL_sysaudio.h"`
Include dependency graph for SDL_sunaudio.h:

Go to the source code of this file.

## Data Structures

struct | SDL_PrivateAudioData

## Macros

#define | _THIS SDL_AudioDevice *this

## Macro Definition Documentation

## _THIS

#define _THIS SDL_AudioDevice *this

Definition at line 29 of file SDL_sunaudio.h.